@charset "UTF-8";
/*-backtotop-*/
.backtotopArea {
  display: block;
  padding-top: 8px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 55px;
  z-index: 10;
}

.backtotopArea img {
  width: 100%;
}

.wrapper::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 190px;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/main_bg.png) center;
  background-size: cover;
}

.wrapper__inner {
  width: 950px;
  margin: 0 auto;
  padding-top: 150px;
}

.wrapper__inner--full {
  width: 100%;
  background: #f5f5f5;
  margin-bottom: 40px;
}

.readArea {
  border-radius: 10px;
  background: #fff;
  padding: 60px 50px 50px 50px;
  filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.3));
  border: 1px solid #e8e8e8;
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
}

.readArea__icon {
  position: absolute;
  top: -30px;
  left: calc(50% - 28px);
  z-index: 3;
}

.readArea__iconImg {
  width: 65px;
}

.readArea__icon::before {
  content: "";
  display: block;
  height: 110px;
  width: 110px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: calc(50% - 55px);
  top: -17px;
  z-index: -2;
}

.readArea__ttl {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
  margin: 0 auto 30px;
}

.readArea__ttl::after {
  content: " ";
  display: block;
  height: 3px;
  width: 200px;
  margin: 30px auto 0;
  background: #6cb200;
}

.readArea__subTtl {
  font-size: 24px;
  color: #6cb200;
  text-align: center;
  margin-bottom: 40px;
}

.readArea__txt {
  font-size: 16px;
  line-height: 1.5;
}

.readArea__txtBold {
  font-weight: 600;
}

.importantText {
  color: #ff6f6f;
}

.annotation {
  font-size: 10px;
}

.annotationTxt {
  font-size: 14px;
  margin-bottom: 50px;
}

.bannerArea {
  margin-bottom: 80px;
}

.bannerArea__link {
  display: block;
  width: 695px;
  margin: 0 auto;
  transition: 0.2s ease-out;
  text-decoration: none;
}

.bannerArea__linkItem {
  width: 100%;
  vertical-align: bottom;
}

.bannerArea__link:hover {
  text-decoration: none;
  opacity: 0.7;
}

.functionArea {
  margin-bottom: 80px;
}

.functionArea__ttl {
  font-size: 28px;
  font-weight: 600;
  color: #6cb200;
  position: relative;
  text-align: center;
  width: 100%;
  overflow: hidden;
  display: block;
  padding: 5px 0;
  margin-bottom: 30px;
}

.functionArea__ttl::before {
  content: "";
  display: block;
  height: 1px;
  background: #b1b1b1;
  width: 100%;
  position: absolute;
  bottom: 20px;
  left: -640px;
}

.functionArea__ttl::after {
  content: "";
  display: block;
  height: 1px;
  background: #b1b1b1;
  width: 100%;
  position: absolute;
  bottom: 20px;
  right: -640px;
}

.functionArea__Layout {
  position: relative;
}

.functionArea__Layout::before {
  content: "";
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/dot_line.png) repeat-y;
  position: absolute;
  width: 3px;
  height: 100%;
  left: 50%;
}

.functionArea__subTtl {
  display: flex;
  justify-content: center;
}

.functionArea__subTtlItem {
  font-size: 25px;
  font-weight: 600;
  width: 50%;
  text-align: center;
  margin-bottom: 20px;
}

.functionArea__illustMd {
  border: 4px solid #b1b1b1;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.functionArea__illustMdItem {
  width: 50%;
  border-bottom: 2px solid #b1b1b1;
}

.functionArea__illustMdItem:nth-child(n + 5) {
  border-bottom: none;
}

.functionArea__illustMdItemInner {
  padding: 15px 20px 15px 57px;
  display: block;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 600;
}

.functionArea__illustMdItem._maru {
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_maru.png) no-repeat 15px;
  background-size: 30px 30px;
}

.functionArea__illustMdItem._batsu {
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_batsu.png) no-repeat 15px;
  background-size: 30px 30px;
  color: #b1b1b1;
}

.functionArea__subtxtMd {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.functionArea__subtxtMdItem {
  width: 50%;
}

.functionArea__subtxtMdItemInner {
  padding: 0 20px 0 35px;
  display: block;
  text-indent: -1rem;
  font-size: 12px;
  line-height: 1.4;
}

.functionArea__flowIllustMd {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.functionArea__flowIllustMdItem {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 50%;
}

.functionArea__flowIllustMdItemBoxLeftInner {
  width: 223px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.functionArea__flowIllustMdItemBoxLeftInner p::after {
  content: "";
  display: block;
  position: absolute;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_arrow.png) no-repeat;
  background-size: 70px 15px;
  width: 70px;
  height: 15px;
  right: -50px;
  top: calc(50% - 9px);
}

.functionArea__flowIllustMdItemBoxRight {
  width: 179px;
  margin-right: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.functionArea__flowIllustMd ._box {
  border: 4px solid #b1b1b1;
  border-radius: 10px;
  font-weight: 600;
  line-height: 1.4;
  font-size: 16px;
  text-align: center;
}

.functionArea__flowIllustMd ._box span {
  font-weight: normal;
  font-size: 14px;
}

.functionArea__flowIllustMd ._boxYahoo {
  border: 4px solid #bbda78;
  border-radius: 10px;
  font-weight: 600;
  line-height: 1.4;
  font-size: 16px;
  text-align: center;
  color: #6cb200;
  height: 80px;
}

.functionArea__flowIllustMd ._boxYahoo span {
  font-weight: normal;
  font-size: 14px;
}

.functionArea__flowIllustMd ._boxPortal {
  border: 4px solid #ffbfbf;
  border-radius: 10px;
  font-weight: 600;
  line-height: 1.4;
  font-size: 16px;
  text-align: center;
  color: #ff6f6f;
  height: 120px;
}

.functionArea__flowIllustMd ._boxPortal span {
  font-weight: normal;
  font-size: 14px;
}

.functionArea__flowIllustMd ._disable {
  border: 4px solid #e3e3e3;
}

.functionArea__flowIllustMd ._disable p {
  color: #b1b1b1;
}

.functionArea__flowIllustMd ._disable p::after {
  background: none;
}

.functionArea__flowIllustMd ._disable p::before {
  content: "終了";
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  background-color: #ff8d2c;
  width: 47px;
  height: 47px;
  border-radius: 50%;
  display: block;
  position: absolute;
  left: -20px;
  top: -10px;
  line-height: 47px;
}

.paymentHistory {
  margin-bottom: 80px;
}

.paymentHistory__ttl {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.paymentHistory__ttl::before {
  content: "";
  display: inline-block;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_paymenthistory.png) no-repeat left;
  background-size: contain;
  width: 40px;
  height: 35px;
  vertical-align: text-top;
  margin-right: 10px;
}

.paymentHistory__txt {
  text-align: center;
  margin-bottom: 40px;
}

.paymentHistory__link {
  color: #fff !important;
  padding: 15px;
  border: none;
  border-radius: 5px;
  background-color: #6cb200;
  transition: 0.2s ease-out;
  text-decoration: none;
  text-align: center;
  margin: 0 auto;
  width: 300px;
  display: block;
}

.paymentHistory__link::after {
  content: "";
  display: inline-block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 8px;
  height: 8px;
  vertical-align: inherit;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 15px;
}

.paymentHistory__link:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.7;
}

.privacy {
  margin-bottom: 80px;
}

.privacy__ttl {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.privacy__ttl::before {
  content: "";
  display: inline-block;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_privacy.png) no-repeat left;
  background-size: contain;
  width: 40px;
  height: 35px;
  vertical-align: text-top;
  margin-right: 10px;
}

.privacy__txt {
  text-align: center;
}

.qa {
  width: 950px;
  padding: 60px 0;
  margin: 0 auto;
}

.qa__ttl {
  font-size: 28px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 40px;
}

.qa__ttl::before {
  content: "";
  display: inline-block;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_qa.png) no-repeat left;
  background-size: contain;
  width: 40px;
  height: 35px;
  vertical-align: text-top;
  margin-right: 10px;
}

.qa__txt {
  text-align: center;
  margin-bottom: 40px;
}

.qa__Md {
  margin-bottom: 40px;
}

.qa__MdItem {
  font-size: 16px;
  font-weight: 600;
}

.qa__MdItem:nth-child(odd) {
  border-bottom: 1px solid #b1b1b1;
  position: relative;
  padding: 0 45px 10px 45px;
  cursor: pointer;
  transition: 0.2s ease-out;
}

.qa__MdItem:nth-child(odd):hover {
  opacity: 0.7;
}

.qa__MdItem:nth-child(odd)::before {
  content: "";
  display: block;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_q.png) no-repeat left;
  background-size: contain;
  width: 31px;
  height: 31px;
  position: absolute;
  left: 0;
  top: -5px;
}

.qa__MdItem:nth-child(odd)::after {
  content: "";
  display: block;
  border-top: 2px solid #575757;
  border-right: 2px solid #575757;
  width: 8px;
  height: 8px;
  vertical-align: inherit;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  position: absolute;
  right: 15px;
  top: 10px;
  transition: 0.2s ease-out;
}

.qa__MdItem:nth-child(odd).open::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 15px;
}

.qa__MdItem:nth-child(even) {
  position: relative;
  padding: 15px 0 0 45px;
  display: none;
}

.qa__MdItem:nth-child(even)::before {
  content: "";
  display: block;
  background: url(https://s.yimg.jp/images/koukin/02/pc/img/furusato-nouzei/close/icon_a.png) no-repeat left;
  background-size: contain;
  width: 31px;
  height: 31px;
  position: absolute;
  left: 0;
  top: 10px;
}

.qa__MdItem__link {
  font-size: 14px;
  font-weight: normal;
}

._mgL40 {
  margin-left: 40px;
}

._mgB20 {
  margin-bottom: 20px;
}

._mgB0 {
  margin-bottom: 0px;
}

._mgR0 {
  margin-right: 0;
}

.text__link {
  text-align: center;
  font-size: 16px;
  margin-bottom: 30px;
}
